Jump to content

Photo
- - - - -

Plugins nulled need it for SE v4.7.0

plugins nulled advanced blog anyone happy share need thank much

Best Answer  Les, 07 August 2015 - 10:27 PM

-----------------------------------------------------------

Mr. Les, the site was browken, when i install the "new module-ynblog-4.08p4".

Mr. Les, the site it's back after the uninstall the "new module-ynblog-4.08p4", but the "header" and the "footer" They disappeared.

Mr. Les. Can you help me to get it back the "header" and "footer" please?

Thanks again for your help Mr. Les!

 

Did you ever install the YouNetco module? When you do, it creates the database entries needed for my nulls. What I do, is x out the core directory like this: YounetCoreX on webserver and it disables it but all modules still work. It allows for quick check on updates to Younetco modules, at a glance. Afterwards, reinstall the ynblog module and everything should work perfect. Sorry I didn't stipulate that from the beginning. I will go back and inform all on all nulled modules in forum of recent. THANKS!

 

P.S. To re-enable it, just remove the X and the plugin should appear back in dropdown menu for configurations. Also, after database install, you can actually just delete YounetCore folder from webserver and everything will operate 100%.

 Go to the full post


  • Please log in to reply
13 replies to this topic

#1 KMOne

KMOne

    Level 2

  • Members
  • Level
  • 17 points
  • 40 posts
    • Gender:Not Telling
    • Software:SE 4.7.x

Posted 06 August 2015 - 09:01 PM

Plugins nulled need it for SE v4.7.0

Please, if anyone has "Advanced Blog" for SE v4.7.0 nulled.

I'm going to be very happy, if anyone share this plugins.

From now thank you very much!



#2 Les

Les

    Blue Team Lima 1

  • Moderators
  • Level
  • 5,168 points
  • 3,447 posts
    • Gender:Male
    • Location:Westland, Michigan U.S.A.
    • Software:SE 5.x


Users Awards

Posted 06 August 2015 - 09:57 PM

Plugins nulled need it for SE v4.7.0

Please, if anyone has "Advanced Blog" for SE v4.7.0 nulled.

I'm going to be very happy, if anyone share this plugins.

From now thank you very much!

 

I have already nulled this module and it is located here.

This is YouNetco most recent module version. ENJOY AND THANKS!!!


:emo: Please don't forget to  27-AwardsImgIcon.png "LIKE" if you like this post or if it is helpful to you. This is a way to show gratitude for the help that you received. After all, the "LIKE" costs you nothing. Don't you agree? Also, any and all modules, plug-ins, themes, widgets, or DB entries that are shared or posted by me are for educational purposes. Please visit the developers websites and purchase legitimately, if you like them. Thanks, Les

socialengine-experts.png

 

 


#3 KMOne

KMOne

    Level 2

  • Members
  • Level
  • 17 points
  • 40 posts
    • Gender:Not Telling
    • Software:SE 4.7.x

Posted 07 August 2015 - 01:40 AM

I have already nulled this module and it is located here.

This is YouNetco most recent module version. ENJOY AND THANKS!!!

Mr. Les, you are my hero!

I'm going to install it right now.

Mr. Les it's a hero!

A lot of thank you Mr. Les!



#4 KMOne

KMOne

    Level 2

  • Members
  • Level
  • 17 points
  • 40 posts
    • Gender:Not Telling
    • Software:SE 4.7.x

Posted 07 August 2015 - 02:16 AM

Mr. Les, you are my hero!

I'm going to install it right now.

Mr. Les it's a hero!

A lot of thank you Mr. Les!

-----------------------------------------------------------------------------------------------------

Mr. Les this module-ynblog-4.08p4 need this dependency to be installed.

Dependency check
These items must already be installed to continue with this installation:
--->"module-ynblog-4.08p4" requires that module-younet-core (at least 4.1.7) be installed.
Please install this before continuing.

Thank you so much Mr. Les for your help!



#5 Les

Les

    Blue Team Lima 1

  • Moderators
  • Level
  • 5,168 points
  • 3,447 posts
    • Gender:Male
    • Location:Westland, Michigan U.S.A.
    • Software:SE 5.x


Users Awards

Posted 07 August 2015 - 02:19 AM

-----------------------------------------------------------------------------------------------------

Mr. Les this module-ynblog-4.08p4 need this dependency to be installed.

Dependency check
These items must already be installed to continue with this installation:
--->"module-ynblog-4.08p4" requires that module-younet-core (at least 4.1.7) be installed.
Please install this before continuing.

Thank you so much Mr. Les for your help!

I must have uploaded wrong module. That must be retail version. I will null and update. Give me about 5 minutes.


:emo: Please don't forget to  27-AwardsImgIcon.png "LIKE" if you like this post or if it is helpful to you. This is a way to show gratitude for the help that you received. After all, the "LIKE" costs you nothing. Don't you agree? Also, any and all modules, plug-ins, themes, widgets, or DB entries that are shared or posted by me are for educational purposes. Please visit the developers websites and purchase legitimately, if you like them. Thanks, Les

socialengine-experts.png

 

 


#6 KMOne

KMOne

    Level 2

  • Members
  • Level
  • 17 points
  • 40 posts
    • Gender:Not Telling
    • Software:SE 4.7.x

Posted 07 August 2015 - 02:39 AM

I must have uploaded wrong module. That must be retail version. I will null and update. Give me about 5 minutes.

Tanks Mr. Les!



#7 Les

Les

    Blue Team Lima 1

  • Moderators
  • Level
  • 5,168 points
  • 3,447 posts
    • Gender:Male
    • Location:Westland, Michigan U.S.A.
    • Software:SE 5.x


Users Awards

Posted 07 August 2015 - 02:41 AM

Tanks Mr. Les!

It is now updated at original post. I made a comment with nulled version. http://www.socialeng...izard/?p=133625

 

Thanks


Edited by Les, 07 August 2015 - 02:43 AM.

:emo: Please don't forget to  27-AwardsImgIcon.png "LIKE" if you like this post or if it is helpful to you. This is a way to show gratitude for the help that you received. After all, the "LIKE" costs you nothing. Don't you agree? Also, any and all modules, plug-ins, themes, widgets, or DB entries that are shared or posted by me are for educational purposes. Please visit the developers websites and purchase legitimately, if you like them. Thanks, Les

socialengine-experts.png

 

 


#8 KMOne

KMOne

    Level 2

  • Members
  • Level
  • 17 points
  • 40 posts
    • Gender:Not Telling
    • Software:SE 4.7.x

Posted 07 August 2015 - 02:57 AM

It is now updated at original post. I made a comment with nulled version. http://www.socialeng...izard/?p=133625

 

Thanks

----------------------------------------------------

Thanks a lot Mr. Les!



#9 KMOne

KMOne

    Level 2

  • Members
  • Level
  • 17 points
  • 40 posts
    • Gender:Not Telling
    • Software:SE 4.7.x

Posted 07 August 2015 - 03:58 AM

It is now updated at original post. I made a comment with nulled version. http://www.socialeng...izard/?p=133625

 

Thanks

-----------------------------------------------------------------------------------------------------

Mr. Les, the web fall down to the install the new module-ynblog-4.08p4

 

Here I show 2 images in localhost

KMOne2.JPG

 

KMOne3.JPG

 

Thanks again Mr. Les!



#10 Les

Les

    Blue Team Lima 1

  • Moderators
  • Level
  • 5,168 points
  • 3,447 posts
    • Gender:Male
    • Location:Westland, Michigan U.S.A.
    • Software:SE 5.x


Users Awards

Posted 07 August 2015 - 04:14 AM

-----------------------------------------------------------------------------------------------------

Mr. Les, the web fall down to the install the new module-ynblog-4.08p4

 

Here I show 2 images in localhost

KMOne2.JPG

 

KMOne3.JPG

 

Thanks again Mr. Les!

 

I'm thinking that you did not know that all my nulls require younet core database tables and inserts only but you can also install younet core module as well too. It is safe because module is nulled. Sorry and thanks!


I implement database insert and tables only to keep track of installed module, to use module update notification and to keep track of any potential license keys obtained over time. It also keep my nulls separate from other site taking copies of mine nulls and making their own. THANKS!


:emo: Please don't forget to  27-AwardsImgIcon.png "LIKE" if you like this post or if it is helpful to you. This is a way to show gratitude for the help that you received. After all, the "LIKE" costs you nothing. Don't you agree? Also, any and all modules, plug-ins, themes, widgets, or DB entries that are shared or posted by me are for educational purposes. Please visit the developers websites and purchase legitimately, if you like them. Thanks, Les

socialengine-experts.png

 

 






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users


All the resources listed here are just for testing purpose and they shouldn't be used at any commercial environment without a valid license.
Those are for users who wants to try them before buy. Help the developer to build it better by purchasing them from original authors.